Testing Site Testing Site

skip to navigation
skip to content

nb-lua-kernel 1.0.0.dev1

A Lua Kernel for ERAS Jupyter Notebook

A Jupyter kernel for Lua.

This requires IPython 3.

To install:

pip install lua_kernel
python -m lua_kernel.install

To use it, run one of:

jupyter notebook # In the notebook interface, select Lua from the ‘New’ menu jupyter qtconsole –kernel lua jupyter console –kernel lua
 
File Type Py Version Uploaded on Size
nb_lua_kernel-1.0.0.dev1-py2.py3-none-any.whl (md5) Python Wheel py2.py3 2017-09-13 11KB